DEEPIN-VOICE-RECORDER(1)

NAME
deepin-voice-recorder - Deepin's voice recorder

SYNOPSIS
deepin-voice-recorder

DESCRIPTION
This manual page documents briefly the deepin-voice-recorder command as provided by deepin-voice-recorder package.

deepin-voice-recorder is the default voice recorder for DDE (Deepin Desktop Environment). It has a beautiful and easy-to-use voice recording user interface with simple design. It supports voice recording, record playback, record list management and other functions.

OPTIONS

This program does not accept any command line options.

SEE ALSO

This program is further documented in the README.md as provided with this debian package under /usr/share/doc/deepin-voice-recorder/ directory.

AUTHOR

deepin-voice-recorder is written by Deepin Technology Co., Ltd.

This manual page was written by Boyuan Yang (073plan@gmail.com) for the Debian Project (but may be used by others).